<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <link rel="apple-touch-icon" sizes="120x120" href="/apple-touch-icon.png">
  <link rel="shortcut icon" href="/favicon.ico" />

  <title>World weather, climate and accurate forecast information</title>
  <meta name="title" content="World weather, climate and accurate forecast information" />
<meta name="description" content="Explore the most accurate world weather forecast with a 10-day extended weather outlook. Reliable &amp; comprehensive predictions. Plan confidently!" />

<meta property="og:title" content="World weather, climate and accurate forecast information" />
<meta property="og:description" content="Explore the most accurate world weather forecast with a 10-day extended weather outlook. Reliable &amp; comprehensive predictions. Plan confidently!" />

<meta property="og:site_name" content="World Weather & Climate Information" />
<meta property="og:url" content="https://weather-and-climate.com/" />
<meta property="og:type" content="website" />
<meta property="og:image" content="https://weather-and-climate.com/images/boat-org.jpg" />
  
			<script type="application/ld+json">
			{
				"@context": "https://schema.org",
				"@type": "WebPage",
				"name": "World weather, climate and accurate forecast information",
				"description": "Explore the most accurate world weather forecast with a 10-day extended weather outlook. Reliable &amp; comprehensive predictions. Plan confidently!",
				"publisher": {
					"@type": "Organization",
					"name": "weather-and-climate.com",
					"url": "https://weather-and-climate.com/",
					"logo": {
						"@type": "ImageObject",
						"url": "https://weather-and-climate.com/images/weather-logo.png"
					}
				},
				"image": [
					"https://weather-and-climate.com/images/weather-logo.png"
				]
			}
		</script>		
	
	
			<script type="application/ld+json">
			{
				"@context": "https://schema.org",
				"@type": "WebSite",
				"name": "World Weather & Climate Information",
				"url": "https://weather-and-climate.com/",
				"potentialAction": {
					"@type": "SearchAction",
					"target": {
						"@type": "EntryPoint",
						"urlTemplate": "https://weather-and-climate.com/search?keyword={search_term_string}"
					},
					"query-input": "required name=search_term_string"
				}
			}
		</script>
	
	

  <link rel="canonical" href="https://weather-and-climate.com/" />
  
      
      <link rel="preload" href="/images/boat-header.jpg" as="image" />
  
          
    <link rel="preconnect" href="https://www.googletagmanager.com/">
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-8PMR74LZ0G"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() { dataLayer.push(arguments); }
      gtag('js', new Date());
      gtag('config', 'G-8PMR74LZ0G');
    </script>
    
          <link rel="dns-prefetch" href="https://www.clicktripz.com/">
    <link rel="dns-prefetch" href="https://compare-static.weather-and-climate.com/">
  
  
  
          <link rel="stylesheet" type="text/css" media="screen" href="/css/_build/weather.css?1714815445" />
    
    
  
  
  
          <script defer src="/js/weather.js?1714815445"></script>
    
  
  
  
  
  
  <script>
        function b(s){return decodeURIComponent(escape(window.atob(s)))};String.prototype.r=function(){return b(this.replace(/[a-zA-Z]/g,function(c){return String.fromCharCode((c<="Z"?90:122)>=(c=c.charCodeAt(0)+(5+8))?c:c-(30-4))}))}
  </script>
</head>

<body>  
          <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NWPK7PK"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
      
  
<div id="site-header">
  <div class="wrap">
    
    <nav id="site-nav">

      <span class="site-logo">
        <a href="/"><img width="52" height="40" class="ls-is-cached lazyloaded" data-src="/images/weather-logo.png" alt="Weather and climate homepage" title="Weather and climate homepage" src="/images/weather-logo.png"><span class="site-name">Weather &amp; Climate</span></a>
      </span>

      <form id="search-places" action="/search" method="post" class="search-form">
        <button type="submit"><span class="icon icon-search-orange"></span></button>
        <input id="search-input" value="" type="text" name="keyword" placeholder="Search city / country" autocomplete="off" />
        <div id="search-results"></div>
      </form>

      <ul class="header-links">
        <li class="home-nav"><a class="current" href="/"><span>Home</span></a></li>
        <li><a class="" href="/bucket-list">Bucket List</a></li>
        <li><a class="" href="/weather-planner">Weather Planner</a></li>
      </ul>
      
      
<script>
var currentUnit = getCookie('currentUnit') || 'C';

function getCookie(name) {
  const value = '; ' + document.cookie;
  const parts = value.split('; ' + name + '=');
  if (parts.length == 2) return parts.pop().split(';').shift();
}

function toggleUnits() {
  currentUnit = (currentUnit == 'C') ? 'F' : 'C';
  document.cookie = 'currentUnit=' + currentUnit;
  
  updateUnits(true)
  notifyUnitChangeSubscribers();

  // No need to update these images anymore. They are only shown when javascript is disabled
  //updateTempImages()
  //updateRainImages()

}

var unitChangeSubscribers = [];

function onUnitChange(callback) {
  if (typeof callback === 'function') {
    unitChangeSubscribers.push(callback);
  }
}

function notifyUnitChangeSubscribers() {
  unitChangeSubscribers.forEach(callback => callback(currentUnit));
}

function updateUnits(animated = false) {
  const temps = document.querySelectorAll('span[itemprop="temperature"]');
  const rains = document.querySelectorAll('span[itemprop="precipitation"]');
  const compacts = document.querySelectorAll('span[itemprop="precipitation_compact"]');
  const winds = document.querySelectorAll('span[itemprop="windspeed"]');
  const duration = 1200;

  for (let i = 0; i < temps.length; i++) {
    const temp = parseFloat(temps[i].getAttribute('data-value'));
    var newContent = temps[i].textContent;

    if (currentUnit == 'C') {
      newContent = temp + '°C';
    } else {
      const fahren = (temp * 9/5) + 32;
      const decimalPlaces = (temp.toString().split('.')[1] || []).length;
      newContent = parseFloat(fahren.toFixed(decimalPlaces)) + '°F';
    }
    temps[i].textContent = newContent;
    
    if (animated) { 
      animate(temps[i]) 
    }
  }

  for (let i = 0; i < rains.length; i++) {
    const rain = parseFloat(rains[i].getAttribute('data-value'));
    var newContent = rains[i].textContent;

    if (currentUnit == 'C') {
      newContent = rain + ' mm';
    } else {
      const inches = rain / 25.4;
      var decimalPlaces = (rain.toString().split('.')[1] || []).length + 1;
      if (rain > 0 && rain <= 1) {
        decimalPlaces = 2;
      }
      if (inches > 0 && inches < 0.005) {
        newContent = '0.01 inch';
      } else {
        newContent = parseFloat(inches.toFixed(decimalPlaces)) + (inches <= 1 ? ' inch' : ' inches');
      }
    }
    rains[i].textContent = newContent;
    
    if (animated) { 
      animate(rains[i]) 
    }
  }

  for (let i = 0; i < compacts.length; i++) {
    const rain = parseFloat(compacts[i].getAttribute('data-value'));
    var newContent = compacts[i].textContent;

    if (currentUnit == 'C') {
      newContent = rain + ' mm';
    } else {
      const inches = rain / 25.4;
      var decimalPlaces = (rain.toString().split('.')[1] || []).length + 1;
      if (rain > 0 && rain <= 1) {
        decimalPlaces = 2;
      }
      if (inches > 0 && inches < 0.005) {
        newContent = "0.01''";
      } else {
        newContent = parseFloat(inches.toFixed(decimalPlaces)) + "''";
      }
    }
    compacts[i].textContent = newContent;
    
    if (animated) { 
      animate(compacts[i]) 
    }
  }

  for (let i = 0; i < winds.length; i++) {
    const wind = parseFloat(winds[i].getAttribute('data-value'));
    var newContent = winds[i].textContent;

    if (currentUnit == 'C') {
      newContent = wind + ' km/h';
    } else {
      const mph = wind / 1.609;
      const decimalPlaces = (wind.toString().split('.')[1] || []).length;
      newContent = parseFloat(mph.toFixed(decimalPlaces)) + ' mph';
    }
    winds[i].textContent = newContent;
    
    if (animated) { 
      animate(winds[i]) 
    }
  }
}

function updateTempImages() {
  const images = document.querySelectorAll('img.temp-image');

  for (let i = 0; i < images.length; i++) {
    let src = images[i].src;

    if (currentUnit == 'C') {
      src = src.replace('-fahrenheit', '');
    } else {
      if (!src.includes('-fahrenheit')) {
        const parts = src.split('.');
        parts[parts.length - 2] += '-fahrenheit';
        src = parts.join('.');
      }
    }
    images[i].src = src;
  }
}

function updateRainImages() {
  const images = document.querySelectorAll('img.rain-image');

  for (let i = 0; i < images.length; i++) {
    let src = images[i].src;

    if (currentUnit == 'C') {
      src = src.replace('-inches', '');
    } else {
      if (!src.includes('-inches')) {
        const parts = src.split('.');
        parts[parts.length - 2] += '-inches';
        src = parts.join('.');
      }
    }
    images[i].src = src;
  }
}

function animate(element) {
  element.classList.add('glow');
  element.addEventListener('animationend', function() {
    element.classList.remove('glow');
  }, { once: true });
}

document.write('\
<div class="unit-changer"> \
  <span class="temp-unit" data-type="c">°C</span> \
  <label class="switch" for="temp-changer" aria-label="Temperatures units"> \
    <input id="temp-changer" type="checkbox" ' + (currentUnit == 'F' ? 'checked' : '') + ' onchange="toggleUnits()"> \
    <span class="slider round"></span> \
  </label> \
  <span class="temp-unit" data-type="f">°F</span> \
</div>');

</script>
    </nav>
  </div>
</div>  
<div class="home weather-page">
  <div class="page-banner">
    <div class="page-wrap">
      <div class="wrap">
        <h1 class="title">Worldwide <strong>weather</strong> forecasts<br />and <strong>climate</strong> information</h1>
      </div>
    </div>
  </div>
  
  <div id="regions-container" class="page-wrap with-sidebar small-landscape-and-up">
    
<div class="region-countries-list current">
  <div class="flex-wrap tablet-single">
    <div class="primary">
      <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-5707819328582829" crossorigin="anonymous"></script>
<!-- New m1 -->
<div class="google-ad horizontal">
<ins class="adsbygoogle"
     style="display:inline-block;width:728px;height:90px"
     data-ad-client="ca-pub-5707819328582829"
     data-ad-slot="9538836918"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>
</div>
      <div class="wrap">

                  <div class="column">
            

<div class="region-group">
  
  <ul>
    
      <div class="alphabet">A</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Abkhazia-Georgia"><span class="flag flag-abkhazia-georgia flag-sprite"></span><span>Abkhazia, Georgia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Afghanistan"><span class="flag flag-afghanistan flag-sprite"></span><span>Afghanistan</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Albania"><span class="flag flag-albania flag-sprite"></span><span>Albania</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Algeria"><span class="flag flag-algeria flag-sprite"></span><span>Algeria</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-andorra"><span class="flag flag-andorra flag-sprite"></span><span>Andorra</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Angola"><span class="flag flag-angola flag-sprite"></span><span>Angola</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Anguilla"><span class="flag flag-anguilla flag-sprite"></span><span>Anguilla</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-antarctica"><span class="flag flag-antarctica flag-sprite"></span><span>Antarctica</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Antigua-Barbuda"><span class="flag flag-antigua-barbuda flag-sprite"></span><span>Antigua & Barbuda</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Argentina"><span class="flag flag-argentina flag-sprite"></span><span>Argentina</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Armenia"><span class="flag flag-armenia flag-sprite"></span><span>Armenia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Aruba"><span class="flag flag-aruba flag-sprite"></span><span>Aruba</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Australia"><span class="flag flag-australia flag-sprite"></span><span>Australia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Austria"><span class="flag flag-austria flag-sprite"></span><span>Austria</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Azerbaijan"><span class="flag flag-azerbaijan flag-sprite"></span><span>Azerbaijan</span></a>      </li>
    
      <div class="alphabet">B</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Bahamas"><span class="flag flag-bahamas flag-sprite"></span><span>Bahamas</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Bahrain"><span class="flag flag-bahrain flag-sprite"></span><span>Bahrain</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Bangladesh"><span class="flag flag-bangladesh flag-sprite"></span><span>Bangladesh</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Barbados"><span class="flag flag-barbados flag-sprite"></span><span>Barbados</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Belarus"><span class="flag flag-belarus flag-sprite"></span><span>Belarus</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Belgium"><span class="flag flag-belgium flag-sprite"></span><span>Belgium</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Belize"><span class="flag flag-belize flag-sprite"></span><span>Belize</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Benin"><span class="flag flag-benin flag-sprite"></span><span>Benin</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Bermuda"><span class="flag flag-bermuda flag-sprite"></span><span>Bermuda</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Bhutan"><span class="flag flag-bhutan flag-sprite"></span><span>Bhutan</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Bolivia"><span class="flag flag-bolivia flag-sprite"></span><span>Bolivia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Bonaire-St-Eustatius-Saba"><span class="flag flag-bonaire-st-eustatius-saba flag-sprite"></span><span>Bonaire, St Eustatius, Saba</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Bosnia-Herzegovina"><span class="flag flag-bosnia-and-herzegovina flag-sprite"></span><span>Bosnia and Herzegovina</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Botswana"><span class="flag flag-botswana flag-sprite"></span><span>Botswana</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Brazil"><span class="flag flag-brazil flag-sprite"></span><span>Brazil</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Brunei"><span class="flag flag-brunei-darussalam flag-sprite"></span><span>Brunei Darussalam</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Bulgaria"><span class="flag flag-bulgaria flag-sprite"></span><span>Bulgaria</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Burkina-Faso"><span class="flag flag-burkina-faso flag-sprite"></span><span>Burkina Faso</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Burundi"><span class="flag flag-burundi flag-sprite"></span><span>Burundi</span></a>      </li>
    
      <div class="alphabet">C</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Cambodia"><span class="flag flag-cambodia flag-sprite"></span><span>Cambodia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Cameroon"><span class="flag flag-cameroon flag-sprite"></span><span>Cameroon</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Canada"><span class="flag flag-canada flag-sprite"></span><span>Canada</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Canary-Islands"><span class="flag flag-canary-islands flag-sprite"></span><span>Canary Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Cape-Verde"><span class="flag flag-cape-verde flag-sprite"></span><span>Cape Verde</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Cayman-Islands"><span class="flag flag-cayman-islands flag-sprite"></span><span>Cayman Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Chad"><span class="flag flag-chad flag-sprite"></span><span>Chad</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Chile"><span class="flag flag-chile flag-sprite"></span><span>Chile</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-China"><span class="flag flag-china flag-sprite"></span><span>China</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Colombia"><span class="flag flag-colombia flag-sprite"></span><span>Colombia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-comoros"><span class="flag flag-comoros flag-sprite"></span><span>Comoros</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Congo"><span class="flag flag-congo-brazzaville flag-sprite"></span><span>Congo-Brazzaville </span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Cook-Islands"><span class="flag flag-cook-islands flag-sprite"></span><span>Cook Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Corsica"><span class="flag flag-corsica flag-sprite"></span><span>Corsica</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Costa-Rica"><span class="flag flag-costa-rica flag-sprite"></span><span>Costa Rica</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Croatia"><span class="flag flag-croatia flag-sprite"></span><span>Croatia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Cuba"><span class="flag flag-cuba flag-sprite"></span><span>Cuba</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Curacao"><span class="flag flag-curaao flag-sprite"></span><span>Curaçao</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Cyprus"><span class="flag flag-cyprus flag-sprite"></span><span>Cyprus</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Czech-Republic"><span class="flag flag-czech-republic flag-sprite"></span><span>Czech Republic</span></a>      </li>
    
      <div class="alphabet">D</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Congo-Kinshasa"><span class="flag flag-democratic-republic-of-the-congo flag-sprite"></span><span>Democratic Republic of the Congo</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Denmark"><span class="flag flag-denmark flag-sprite"></span><span>Denmark</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Djibouti"><span class="flag flag-djibouti flag-sprite"></span><span>Djibouti</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Dominica"><span class="flag flag-dominica flag-sprite"></span><span>Dominica</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Dominican-Republic"><span class="flag flag-dominican-republic flag-sprite"></span><span>Dominican Republic</span></a>      </li>
    
      <div class="alphabet">E</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-East-Timor"><span class="flag flag-east-timor flag-sprite"></span><span>East Timor</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Ecuador"><span class="flag flag-ecuador flag-sprite"></span><span>Ecuador</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Egypt"><span class="flag flag-egypt flag-sprite"></span><span>Egypt</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-El-Salvador"><span class="flag flag-el-salvador flag-sprite"></span><span>El Salvador</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Equatorial-Guinea"><span class="flag flag-equatorial-guinea flag-sprite"></span><span>Equatorial Guinea</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Eritrea"><span class="flag flag-eritrea flag-sprite"></span><span>Eritrea</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Estonia"><span class="flag flag-estonia flag-sprite"></span><span>Estonia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Ethiopia"><span class="flag flag-ethiopia flag-sprite"></span><span>Ethiopia</span></a>      </li>
    
      <div class="alphabet">F</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Falkland-Islands"><span class="flag flag-falkland-islands-malvinas flag-sprite"></span><span>Falkland Islands (Malvinas)</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Fiji"><span class="flag flag-fiji flag-sprite"></span><span>Fiji</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Finland"><span class="flag flag-finland flag-sprite"></span><span>Finland</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-France"><span class="flag flag-france flag-sprite"></span><span>France</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-French-Guiana"><span class="flag flag-french-guiana flag-sprite"></span><span>French Guiana</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-French-Polynesia"><span class="flag flag-french-polynesia flag-sprite"></span><span>French Polynesia</span></a>      </li>
    
      <div class="alphabet">G</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Gabon"><span class="flag flag-gabon flag-sprite"></span><span>Gabon</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Gambia"><span class="flag flag-gambia flag-sprite"></span><span>Gambia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Georgia"><span class="flag flag-georgia flag-sprite"></span><span>Georgia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Germany"><span class="flag flag-germany flag-sprite"></span><span>Germany</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Ghana"><span class="flag flag-ghana flag-sprite"></span><span>Ghana</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Gibraltar"><span class="flag flag-gibraltar flag-sprite"></span><span>Gibraltar</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Greece"><span class="flag flag-greece flag-sprite"></span><span>Greece</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Greenland"><span class="flag flag-greenland flag-sprite"></span><span>Greenland</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Grenada"><span class="flag flag-grenada flag-sprite"></span><span>Grenada</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Guadeloupe"><span class="flag flag-guadeloupe flag-sprite"></span><span>Guadeloupe</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Guatemala"><span class="flag flag-guatemala flag-sprite"></span><span>Guatemala</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Guinea-Bissau"><span class="flag flag-guinea-bissau flag-sprite"></span><span>Guinea-Bissau</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Guyana"><span class="flag flag-guyana flag-sprite"></span><span>Guyana</span></a>      </li>
      </ul>
  
</div>
          </div>
                  <div class="column">
            

<div class="region-group">
  
  <ul>
    
      <div class="alphabet">H</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Haiti"><span class="flag flag-haiti flag-sprite"></span><span>Haiti</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Honduras"><span class="flag flag-honduras flag-sprite"></span><span>Honduras</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Hong-Kong"><span class="flag flag-hong-kong flag-sprite"></span><span>Hong Kong</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Hungary"><span class="flag flag-hungary flag-sprite"></span><span>Hungary</span></a>      </li>
    
      <div class="alphabet">I</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Iceland"><span class="flag flag-iceland flag-sprite"></span><span>Iceland</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-India"><span class="flag flag-india flag-sprite"></span><span>India</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Indonesia"><span class="flag flag-indonesia flag-sprite"></span><span>Indonesia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Iran"><span class="flag flag-iran flag-sprite"></span><span>Iran</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Iraq"><span class="flag flag-iraq flag-sprite"></span><span>Iraq</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Ireland"><span class="flag flag-ireland flag-sprite"></span><span>Ireland</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Israel"><span class="flag flag-israel flag-sprite"></span><span>Israel</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Italy"><span class="flag flag-italy flag-sprite"></span><span>Italy</span></a>      </li>
    
      <div class="alphabet">J</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Jamaica"><span class="flag flag-jamaica flag-sprite"></span><span>Jamaica</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Japan"><span class="flag flag-japan flag-sprite"></span><span>Japan</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Jarvis-Island"><span class="flag flag-jarvis-island flag-sprite"></span><span>Jarvis Island</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Jordan"><span class="flag flag-jordan flag-sprite"></span><span>Jordan</span></a>      </li>
    
      <div class="alphabet">K</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Kazakhstan"><span class="flag flag-kazakhstan flag-sprite"></span><span>Kazakhstan</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Kenya"><span class="flag flag-kenya flag-sprite"></span><span>Kenya</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Kermadec-Islands"><span class="flag flag-kermadec-islands flag-sprite"></span><span>Kermadec Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Kiribati"><span class="flag flag-kiribati flag-sprite"></span><span>Kiribati</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Kosovo"><span class="flag flag-kosovo flag-sprite"></span><span>Kosovo</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Kuwait"><span class="flag flag-kuwait flag-sprite"></span><span>Kuwait</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Kyrgyzstan"><span class="flag flag-kyrgyzstan flag-sprite"></span><span>Kyrgyzstan</span></a>      </li>
    
      <div class="alphabet">L</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Laos"><span class="flag flag-laos flag-sprite"></span><span>Laos</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Latvia"><span class="flag flag-latvia flag-sprite"></span><span>Latvia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Lebanon"><span class="flag flag-lebanon flag-sprite"></span><span>Lebanon</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Lesotho"><span class="flag flag-lesotho flag-sprite"></span><span>Lesotho</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-liberia"><span class="flag flag-liberia flag-sprite"></span><span>Liberia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Libya"><span class="flag flag-libya flag-sprite"></span><span>Libya</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-liechtenstein"><span class="flag flag-liechtenstein flag-sprite"></span><span>Liechtenstein</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Line-Islands"><span class="flag flag-line-islands flag-sprite"></span><span>Line Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Lithuania"><span class="flag flag-lithuania flag-sprite"></span><span>Lithuania</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Luxembourg"><span class="flag flag-luxembourg flag-sprite"></span><span>Luxembourg</span></a>      </li>
    
      <div class="alphabet">M</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Macao"><span class="flag flag-macao flag-sprite"></span><span>Macao</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Madagascar"><span class="flag flag-madagascar flag-sprite"></span><span>Madagascar</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Madeira"><span class="flag flag-madeira flag-sprite"></span><span>Madeira</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Malawi"><span class="flag flag-malawi flag-sprite"></span><span>Malawi</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Malaysia"><span class="flag flag-malaysia flag-sprite"></span><span>Malaysia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Maldives"><span class="flag flag-maldives flag-sprite"></span><span>Maldives</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Mali"><span class="flag flag-mali flag-sprite"></span><span>Mali</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Malta"><span class="flag flag-malta flag-sprite"></span><span>Malta</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Marshall-Islands"><span class="flag flag-marshall-islands flag-sprite"></span><span>Marshall Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Martinique"><span class="flag flag-martinique flag-sprite"></span><span>Martinique</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Mauritania"><span class="flag flag-mauritania flag-sprite"></span><span>Mauritania</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Mauritius"><span class="flag flag-mauritius flag-sprite"></span><span>Mauritius</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Melanesia"><span class="flag flag-melanesia flag-sprite"></span><span>Melanesia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Mexico"><span class="flag flag-mexico flag-sprite"></span><span>Mexico</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Micronesia"><span class="flag flag-micronesia flag-sprite"></span><span>Micronesia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Moldova"><span class="flag flag-moldova flag-sprite"></span><span>Moldova</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Monaco"><span class="flag flag-monaco flag-sprite"></span><span>Monaco</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Mongolia"><span class="flag flag-mongolia flag-sprite"></span><span>Mongolia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Montenegro"><span class="flag flag-montenegro flag-sprite"></span><span>Montenegro</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Montserrat"><span class="flag flag-montserrat flag-sprite"></span><span>Montserrat</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Morocco"><span class="flag flag-morocco flag-sprite"></span><span>Morocco</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Mozambique"><span class="flag flag-mozambique flag-sprite"></span><span>Mozambique</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Myanmar-Burma"><span class="flag flag-myanmar-burma flag-sprite"></span><span>Myanmar (Burma)</span></a>      </li>
    
      <div class="alphabet">N</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Namibia"><span class="flag flag-namibia flag-sprite"></span><span>Namibia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Nepal"><span class="flag flag-nepal flag-sprite"></span><span>Nepal</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Netherlands"><span class="flag flag-netherlands flag-sprite"></span><span>Netherlands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-New-Caledonia"><span class="flag flag-new-caledonia flag-sprite"></span><span>New Caledonia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-New-Zealand"><span class="flag flag-new-zealand flag-sprite"></span><span>New Zealand</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Nicaragua"><span class="flag flag-nicaragua flag-sprite"></span><span>Nicaragua</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Niger"><span class="flag flag-niger flag-sprite"></span><span>Niger</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Nigeria"><span class="flag flag-nigeria flag-sprite"></span><span>Nigeria</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-norfolk-island"><span class="flag flag-norfolk-island flag-sprite"></span><span>Norfolk Island</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-North-Korea"><span class="flag flag-north-korea flag-sprite"></span><span>North Korea</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Macedonia"><span class="flag flag-north-macedonia flag-sprite"></span><span>North Macedonia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Northern-Mariana-Islands"><span class="flag flag-northern-mariana-islands flag-sprite"></span><span>Northern Mariana Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Norway"><span class="flag flag-norway flag-sprite"></span><span>Norway</span></a>      </li>
    
      <div class="alphabet">O</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Oman"><span class="flag flag-oman flag-sprite"></span><span>Oman</span></a>      </li>
      </ul>
  
</div>
          </div>
                  <div class="column">
            

<div class="region-group">
  
  <ul>
    
      <div class="alphabet">P</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Pakistan"><span class="flag flag-pakistan flag-sprite"></span><span>Pakistan</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Palau"><span class="flag flag-palau flag-sprite"></span><span>Palau</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Palestinian-Territory"><span class="flag flag-palestinian-territory flag-sprite"></span><span>Palestinian Territory</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Panama"><span class="flag flag-panama flag-sprite"></span><span>Panama</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Papua-New-Guinea"><span class="flag flag-papua-new-guinea flag-sprite"></span><span>Papua New Guinea</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Paraguay"><span class="flag flag-paraguay flag-sprite"></span><span>Paraguay</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Peru"><span class="flag flag-peru flag-sprite"></span><span>Peru</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Philippines"><span class="flag flag-philippines flag-sprite"></span><span>Philippines</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Pitcairn-Islands"><span class="flag flag-pitcairn-islands flag-sprite"></span><span>Pitcairn Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Poland"><span class="flag flag-poland flag-sprite"></span><span>Poland</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Portugal"><span class="flag flag-portugal flag-sprite"></span><span>Portugal</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Puerto-Rico"><span class="flag flag-puerto-rico flag-sprite"></span><span>Puerto Rico</span></a>      </li>
    
      <div class="alphabet">Q</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Qatar"><span class="flag flag-qatar flag-sprite"></span><span>Qatar</span></a>      </li>
    
      <div class="alphabet">R</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Romania"><span class="flag flag-romania flag-sprite"></span><span>Romania</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Russia"><span class="flag flag-russia flag-sprite"></span><span>Russia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Rwanda"><span class="flag flag-rwanda flag-sprite"></span><span>Rwanda</span></a>      </li>
    
      <div class="alphabet">S</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Saint-Barthelemy"><span class="flag flag-saint-barthlemy flag-sprite"></span><span>Saint Barthélemy</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-saint-helena"><span class="flag flag-saint-helena flag-sprite"></span><span>Saint Helena</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Saint-Kitts-and-Nevis"><span class="flag flag-saint-kitts-nevis flag-sprite"></span><span>Saint Kitts & Nevis</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Saint-Lucia"><span class="flag flag-saint-lucia flag-sprite"></span><span>Saint Lucia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Saint-Martin"><span class="flag flag-saint-martin flag-sprite"></span><span>Saint Martin</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Saint-Vincent-Grenadines"><span class="flag flag-saint-vincent-grenadines flag-sprite"></span><span>Saint Vincent & Grenadines</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Samoa"><span class="flag flag-samoa flag-sprite"></span><span>Samoa</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-San-Marino"><span class="flag flag-san-marino flag-sprite"></span><span>San Marino</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Sao-Tome-and-Pr%C3%ADncipe"><span class="flag flag-so-tom-prncipe flag-sprite"></span><span>São Tomé & Príncipe</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Sardinia"><span class="flag flag-sardinia flag-sprite"></span><span>Sardinia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Saudi-Arabia"><span class="flag flag-saudi-arabia flag-sprite"></span><span>Saudi Arabia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Scotland"><span class="flag flag-scotland flag-sprite"></span><span>Scotland</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Senegal"><span class="flag flag-senegal flag-sprite"></span><span>Senegal</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Serbia"><span class="flag flag-serbia flag-sprite"></span><span>Serbia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Seychelles"><span class="flag flag-seychelles flag-sprite"></span><span>Seychelles</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Sierra-Leone"><span class="flag flag-sierra-leone flag-sprite"></span><span>Sierra Leone</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Singapore"><span class="flag flag-singapore flag-sprite"></span><span>Singapore</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Sint-Maarten"><span class="flag flag-sint-maarten flag-sprite"></span><span>Sint Maarten</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Slovakia"><span class="flag flag-slovakia flag-sprite"></span><span>Slovakia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Slovenia"><span class="flag flag-slovenia flag-sprite"></span><span>Slovenia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Solomon-Islands"><span class="flag flag-solomon-islands flag-sprite"></span><span>Solomon Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Somalia"><span class="flag flag-somalia flag-sprite"></span><span>Somalia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-South-Africa"><span class="flag flag-south-africa flag-sprite"></span><span>South Africa</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-South-Georgia"><span class="flag flag-south-georgia flag-sprite"></span><span>South Georgia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-South-Korea"><span class="flag flag-south-korea flag-sprite"></span><span>South Korea</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-South-Sudan"><span class="flag flag-south-sudan flag-sprite"></span><span>South Sudan</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Spain"><span class="flag flag-spain flag-sprite"></span><span>Spain</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Sri-Lanka"><span class="flag flag-sri-lanka flag-sprite"></span><span>Sri Lanka</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Sudan"><span class="flag flag-sudan flag-sprite"></span><span>Sudan</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Suriname"><span class="flag flag-suriname flag-sprite"></span><span>Suriname</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Sweden"><span class="flag flag-sweden flag-sprite"></span><span>Sweden</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Switzerland"><span class="flag flag-switzerland flag-sprite"></span><span>Switzerland</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Syria"><span class="flag flag-syria flag-sprite"></span><span>Syria</span></a>      </li>
    
      <div class="alphabet">T</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Taiwan"><span class="flag flag-taiwan flag-sprite"></span><span>Taiwan</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Tajikistan"><span class="flag flag-tajikistan flag-sprite"></span><span>Tajikistan</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Tanzania"><span class="flag flag-tanzania flag-sprite"></span><span>Tanzania</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Tasmania"><span class="flag flag-tasmania flag-sprite"></span><span>Tasmania</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Thailand"><span class="flag flag-thailand flag-sprite"></span><span>Thailand</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Togo"><span class="flag flag-togo flag-sprite"></span><span>Togo</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Tokelau"><span class="flag flag-tokelau flag-sprite"></span><span>Tokelau</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Tonga"><span class="flag flag-tonga flag-sprite"></span><span>Tonga</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Trinidad-Tobago"><span class="flag flag-trinidad-tobago flag-sprite"></span><span>Trinidad & Tobago</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Tunisia"><span class="flag flag-tunisia flag-sprite"></span><span>Tunisia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Turkey"><span class="flag flag-turkey flag-sprite"></span><span>Turkey</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Turkmenistan"><span class="flag flag-turkmenistan flag-sprite"></span><span>Turkmenistan</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Turks-Caicos-Islands"><span class="flag flag-turks-caicos-islands flag-sprite"></span><span>Turks & Caicos Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Tuvalu"><span class="flag flag-tuvalu flag-sprite"></span><span>Tuvalu</span></a>      </li>
    
      <div class="alphabet">U</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Uganda"><span class="flag flag-uganda flag-sprite"></span><span>Uganda</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-UK-Virgin-Islands"><span class="flag flag-uk-virgin-islands flag-sprite"></span><span>UK Virgin Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Ukraine"><span class="flag flag-ukraine flag-sprite"></span><span>Ukraine</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-United-Arab-Emirates"><span class="flag flag-united-arab-emirates flag-sprite"></span><span>United Arab Emirates</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-United-Kingdom"><span class="flag flag-united-kingdom flag-sprite"></span><span>United Kingdom</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-United-States-of-America"><span class="flag flag-united-states-of-america flag-sprite"></span><span>United States of America</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Uruguay"><span class="flag flag-uruguay flag-sprite"></span><span>Uruguay</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-US-Virgin-Islands"><span class="flag flag-us-virgin-islands flag-sprite"></span><span>US Virgin Islands</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Uzbekistan"><span class="flag flag-uzbekistan flag-sprite"></span><span>Uzbekistan</span></a>      </li>
    
      <div class="alphabet">V</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Vanuatu"><span class="flag flag-vanuatu flag-sprite"></span><span>Vanuatu</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Venezuela"><span class="flag flag-venezuela flag-sprite"></span><span>Venezuela</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Vietnam"><span class="flag flag-vietnam flag-sprite"></span><span>Vietnam</span></a>      </li>
    
      <div class="alphabet">W</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Wallis-and-Futuna"><span class="flag flag-wallis-futuna flag-sprite"></span><span>Wallis & Futuna</span></a>      </li>
    
      <div class="alphabet">Y</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Yemen"><span class="flag flag-yemen flag-sprite"></span><span>Yemen</span></a>      </li>
    
      <div class="alphabet">Z</div>
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Zambia"><span class="flag flag-zambia flag-sprite"></span><span>Zambia</span></a>      </li>
    
      
      <li>
                        <a href="/average-monthly-Rainfall-Temperature-Sunshine-in-Zimbabwe"><span class="flag flag-zimbabwe flag-sprite"></span><span>Zimbabwe</span></a>      </li>
      </ul>
  
</div>
          </div>
        
      </div>
          </div>

    <div class="sidebar">
      <div class="wrap">
        <p>&nbsp;</p>
        
<aside>
  
    <div class="tag-label">
      <h3>About Asia</h3>
    </div>
  
    <p>
    Almost the whole of Southeast Asia has a tropical climate. In the north there is a monsoon climate with wet and dry seasons, while the south and east have a rain forest climate which means there is a lot of rain all year round. 
  </p>
      <p><strong>Get inspired what to do in Asia:</strong></p>
  
    
      
  <a href="/bucket-list/Asia/all" class="icon-link">
    <div class="icon icon-pin-white"></div>
    <div class="text">
      <span class="title">BUCKET LIST</span>
      <p>Must visit in Asia</p>
    </div>
  </a>

    
  <br>
</aside>        
<aside>
  
    <div class="tag-label">
      <h3>About Europe</h3>
    </div>
  
    <p>
    Europe has a climate that is mostly influenced by the surrounding seas, the Alpine mountains and by influences from the Arctic. The weather in Western Europe his mostly influenced by the Atlantic Ocean. In summer that means cool weather with rain, in winter you have relatively mild weather with rain or winter showers.<br/><br/>
The weather in Northern Europe is mainly influenced by polar air or the supply of warm (summer) or cold (winter) air from the former Soviet Union. 
Southern Europe, thanks to the fact that this area is closer to the equator and is under the influence of a fairly warm Mediterranean Sea experiences dry, hot summers and mild wet winters. Eastern Europe is the most extreme in terms of climate. In winter the Balkans can be extremely cold and in summer it can be very hot and this area is regularly hit by floods as a result of heavy rainfall.  </p>
      <p><strong>Have a look at our European Forecast:</strong></p>
  
    
      
  <a href="/10-day-forecast-europe" class="icon-link">
    <div class="icon icon-pin-white"></div>
    <div class="text">
      <span class="title">10 Day Forecast</span>
      <p> European 10 Day Forecast</p>
    </div>
  </a>

    
  <br>
</aside>                <p>&nbsp;</p>
        
<aside>
  
    <div class="tag-label">
      <h3>About Oceania</h3>
    </div>
  
    <p>
    Oceania mainly consists out of tropical climates when you look at the small islands. The huge islands Australia and New Zealand have a wider range of climate types and can be pretty different in terms of weather and climate.

  </p>
      <p><strong>Get inspired what to do in Oceania:</strong></p>
  
    
      
  <a href="/bucket-list/Oceania/all" class="icon-link">
    <div class="icon icon-pin-white"></div>
    <div class="text">
      <span class="title">BUCKET LIST</span>
      <p>Must visit in Oceania</p>
    </div>
  </a>

    
  <br>
</aside>        
<aside>
  
    <div class="tag-label">
      <h3>About North-America</h3>
    </div>
  
    <p>
    The North American Continent is made up of 23 different countries. The continent has a wide range of climate types and it can be pretty different in terms of weather and climate.  </p>
      <p><strong>Get inspired what to do in North-America:</strong></p>
  
    
      
  <a href="/bucket-list/North-America/all" class="icon-link">
    <div class="icon icon-pin-white"></div>
    <div class="text">
      <span class="title">BUCKET LIST</span>
      <p>Must visit in North-America</p>
    </div>
  </a>

    
  <br>
</aside>                
<aside>
  
    <div class="tag-label">
      <h3>About South-America</h3>
    </div>
  
    <p>
    You can find almost all climate types in South Amerika. From a tropical rain forest climate to a desert climate depending on which country you visit.   </p>
      <p><strong>Get inspired what to do in South-America:</strong></p>
  
    
      
  <a href="/bucket-list/South-America/all" class="icon-link">
    <div class="icon icon-pin-white"></div>
    <div class="text">
      <span class="title">BUCKET LIST</span>
      <p>Must visit in South-America</p>
    </div>
  </a>

    
  <br>
</aside>      </div>
      <div class="sticky-ad">
              </div>
    </div>
  </div>
</div>  </div>
</div>
  
<footer id="site-footer">
  <div id="footer-blocks" class="wrap">
    <div class="page-wrap">

      <aside class="left-block">
        
  
    <div class="tag-label">
      <h3>About This Website</h3>
    </div>
  
    <p>
    Discover this weather-focused website, providing precise forecasts and climate data for popular destinations worldwide.
    Sourced from Foreca, it offers insights spanning 1990 to 2020. Explore with confidence, armed with accurate weather information at your fingertips.
  </p>

      </aside>

      <aside class="center-block">
        
  <a href="/weather-planner" class="icon-link">
    <div class="icon icon-lightbulb-white"></div>
    <div class="text">
      <span class="title">Weather Planner</span>
      <p>Not sure where to go?</p>
    </div>
  </a>

        
  <a href="/bucket-list" class="icon-link">
    <div class="icon icon-map-white"></div>
    <div class="text">
      <span class="title">Bucket list</span>
      <p>Unique places on the globe</p>
    </div>
  </a>

      </aside>

      <div class="right-block">
        
  <aside class="newsletter">
    <p>Subscribe to our newsletter for the latest updates!</p>

    <div id="mc_embed_signup">
      <form action="https://weather-and-climate.us20.list-manage.com/subscribe/post?u=fb8c3e37b14d62822bdb9579d&amp;id=20e3ec7699" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
        <div id="mc_embed_signup_scroll">
          <div class="mc-field-group">
            <input type="email" value="" name="EMAIL" placeholder="Your email address here" id="mce-EMAIL" />
            <input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="primary-button" />
          </div>

          <div id="mce-responses" class="clear">
            <div class="response" id="mce-error-response" style="display:none"></div>
            <div class="response" id="mce-success-response" style="display:none"></div>
          </div>

          <div style="position: absolute; left: -5000px;" aria-hidden="true">
            <input type="text" name="b_18688172926b09af67f73e9f7_211c8cf573" tabindex="-1" value="">

          </div>

        </div>
      </form>
    </div>
  </aside>

        
  <aside class="social-media-block">

    <span>Connect with us on:</span>

    <a href="https://web.facebook.com/Weather-and-Climate-152068054823973" target="_blank" rel="noreferrer">
      <span class="icon icon-facebook-black">Facebook</span>
    </a>

    <a href="https://instagram.com/weather_and_climate" target="_blank" rel="noreferrer">
      <span class="icon icon-instagram-black">Instagram</span>
    </a>
  </aside>

      </div>
      
    </div>
  </div>

  <div id="copyright-links">
    <div class="wrap">
      <div class="copyright-info">
        <img width="52" height="40" class="lazyload" data-src="/images/weather-logo.png" alt="Weather and climate homepage" title="Weather and climate homepage" />        <p>&copy; 2010-2024 World Weather & Climate Information<br />All rights reserved.</p>
      </div>

      <nav class="footer-links">
        <a href="/about">About</a>        <a href="/contact">Contact</a>        <a href="/terms-and-conditions">Terms</a>        <a href="/privacy">Privacy</a>      </nav>
    </div>
  </div>
</footer>
          <script async data-publisher="179866e645e74816b2b988c4279be3a0" src="https://compare-static.weather-and-climate.com/tag.js"></script>
  
  </body>
</html>
